#footer {
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 10pt;
    color: #aaa;
    margin-bottom: 30px;
    width: 100%;
}

@media screen and (min-width: 1024px) {
    #footer {
        clear: both;
    }
}
